<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Testimonials 3</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div>
        <h2
          class="md:text-4xl/10 text-xl text-slate-900 font-semibold max-w-[600px] mx-auto text-center"
        >
          What People Say About Us
        </h2>
        <div class="grid md:grid-cols-3 lg:gap-10 gap-5 pt-10">
          <div
            class="lg:p-6 p-4 border-2 border-slate-900 rounded-2xl relative"
          >
            <p
              class="bg-white md:w-10 md:h-10 w-8 h-8 text-slate-900 md:text-5xl text-4xl absolute -top-5 -left-5 flex justify-center items-center"
            >
              &#10075;
            </p>
            <p
              class="bg-white md:w-10 md:h-10 w-8 h-8 text-slate-900 md:text-5xl text-4xl absolute -bottom-5 -right-5 flex justify-center items-center"
            >
              &#10076;
            </p>
            <div class="text-center">
              <h3 class="lg:text-2xl text-xl font-medium text-slate-900">
                Quote Of The Day
              </h3>
              <p
                class="lg:text-lg/6 text-sm text-slate-900/60 lg:pt-5 pt-3 line-clamp-4"
              >
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Autem
                laborum velit rerum qui sapiente dicta itaque sequi expedita
                porro ipsa eveniet eaque, provident repellat optio aliquid nisi
                tempore cum nihil.
              </p>
              <div class="flex items-center justify-center gap-2 pt-5">
                <div
                  class="lg:w-10 lg:h-10 w-8 h-8 rounded-full overflow-hidden flex items-center justify-center"
                >
                  <img
                    src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <p class="lg:text-base/5 text-sm text-slate-900 font-medium">
                  Andreas G.
                </p>
              </div>
            </div>
          </div>
          <div
            class="lg:p-6 p-4 border-2 border-slate-900 rounded-2xl relative"
          >
            <p
              class="bg-white md:w-10 md:h-10 w-8 h-8 text-slate-900 md:text-5xl text-4xl absolute -top-5 -left-5 flex justify-center items-center"
            >
              &#10075;
            </p>
            <p
              class="bg-white md:w-10 md:h-10 w-8 h-8 text-slate-900 md:text-5xl text-4xl absolute -bottom-5 -right-5 flex justify-center items-center"
            >
              &#10076;
            </p>
            <div class="text-center">
              <h3 class="lg:text-2xl text-xl font-medium text-slate-900">
                Quote Of The Day
              </h3>
              <p
                class="lg:text-lg/6 text-sm text-slate-900/60 lg:pt-5 pt-3 line-clamp-4"
              >
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Autem
                laborum velit rerum qui sapiente dicta itaque sequi expedita
                porro ipsa eveniet eaque, provident repellat optio aliquid nisi
                tempore cum nihil.
              </p>
              <div class="flex items-center justify-center gap-2 pt-5">
                <div
                  class="lg:w-10 lg:h-10 w-8 h-8 rounded-full overflow-hidden flex items-center justify-center"
                >
                  <img
                    src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <p class="lg:text-base/5 text-sm text-slate-900 font-medium">
                  Andreas G.
                </p>
              </div>
            </div>
          </div>
          <div
            class="lg:p-6 p-4 border-2 border-slate-900 rounded-2xl relative"
          >
            <p
              class="bg-white md:w-10 md:h-10 w-8 h-8 text-slate-900 md:text-5xl text-4xl absolute -top-5 -left-5 flex justify-center items-center"
            >
              &#10075;
            </p>
            <p
              class="bg-white md:w-10 md:h-10 w-8 h-8 text-slate-900 md:text-5xl text-4xl absolute -bottom-5 -right-5 flex justify-center items-center"
            >
              &#10076;
            </p>
            <div class="text-center">
              <h3 class="lg:text-2xl text-xl font-medium text-slate-900">
                Quote Of The Day
              </h3>
              <p
                class="lg:text-lg/6 text-sm text-slate-900/60 lg:pt-5 pt-3 line-clamp-4"
              >
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Autem
                laborum velit rerum qui sapiente dicta itaque sequi expedita
                porro ipsa eveniet eaque, provident repellat optio aliquid nisi
                tempore cum nihil.
              </p>
              <div class="flex items-center justify-center gap-2 pt-5">
                <div
                  class="lg:w-10 lg:h-10 w-8 h-8 rounded-full overflow-hidden flex items-center justify-center"
                >
                  <img
                    src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                    alt=""
                    class="w-full h-full object-cover"
                  />
                </div>
                <p class="lg:text-base/5 text-sm text-slate-900 font-medium">
                  Andreas G.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/service/service1.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
